zabbix_export:
  version: '6.0'
  date: '2025-05-16T07:13:43Z'
  groups:
    -
      uuid: 2fbf111c3df04b1baf8f20d6f0da4e30
      name: Istok
  templates:
    -
      uuid: 2aaa883d5ec54937a16780fa3139a98e
      template: 'Service Router template for ISN41508X_v1.4_zabbix6'
      name: 'Service Router template for ISN41508X_v1.4_zabbix6'
      description: 'Monitoring template for zabbix server (Service Router ISN41508X)'
      groups:
        -
          name: Istok
      items:
        -
          uuid: 84880f19ae774bd3835a7c72cf1e6eca
          name: Ping
          type: SIMPLE
          key: 'icmpping[,3]'
          description: 'Check icmp'
          valuemap:
            name: 'Host status'
          tags:
            -
              tag: component
              value: aviability
          triggers:
            -
              uuid: 07aaa8663ce34f4f81856b5b5e5d0f8b
              expression: 'last(/Service Router template for ISN41508X_v1.4_zabbix6/icmpping[,3])<>1'
              name: 'Trigger 4 - {HOST.CONN} Router unreachable'
              priority: DISASTER
              tags:
                -
                  tag: performance
                  value: aviability
        -
          uuid: 9998e3c320124c058470c11718624529
          name: 'CPU temp'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.2021.13.16.2.1.3.6
          key: sys.cpu.temp
          delay: 5m
          value_type: FLOAT
          units: °C
          description: 'CPU temperature (Baikal-T)'
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '0.001'
          tags:
            -
              tag: component
              value: cpu
          triggers:
            -
              uuid: 5a48350ff1964c03b4cccda139e8069e
              expression: 'last(/Service Router template for ISN41508X_v1.4_zabbix6/sys.cpu.temp)>70'
              name: 'Trigger 2 - {HOST.CONN} Critical CPU temperature'
              priority: DISASTER
              description: 'Critical CPU temperature > 70 °C'
              tags:
                -
                  tag: performance
                  value: cpu
        -
          uuid: da8a2f99b8ae4071b671738328992fdd
          name: 'Memory available real'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.2021.4.6.0
          key: sys.mem.avail.real
          delay: 15m
          value_type: FLOAT
          units: bytes
          description: 'Total RAM'
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '1024'
          tags:
            -
              tag: component
              value: memory
        -
          uuid: 2df2d016b49449a0a50b068b82628d2f
          name: 'Buffered Memory'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.2021.4.14.0
          key: sys.mem.buffered
          delay: 5m
          value_type: FLOAT
          units: bytes
          description: 'Total RAM Buffered'
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '1024'
          tags:
            -
              tag: component
              value: memory
        -
          uuid: 1402fd056d3b4ed49230cfa1efef411a
          name: 'Cached Memory'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.2021.4.15.0
          key: sys.mem.cached
          delay: 5m
          value_type: FLOAT
          units: bytes
          description: 'Total Cached Memory'
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '1024'
          tags:
            -
              tag: component
              value: memory
        -
          uuid: 7ce0024fc2ad4bbe8e8265c507035d67
          name: 'Shared memory'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.2021.4.13.0
          key: sys.mem.shared
          delay: 5m
          value_type: FLOAT
          units: bytes
          description: 'Total RAM Shared'
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '1024'
          tags:
            -
              tag: component
              value: memory
        -
          uuid: e6434a5ea5cf416592b097b790f9620e
          name: 'Swap available memory'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.2021.4.4.0
          key: sys.mem.swap.avail
          delay: 30m
          value_type: FLOAT
          units: bytes
          description: 'The amount of swap space currently unused or available.'
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '1024'
          tags:
            -
              tag: component
              value: memory
        -
          uuid: 3f92eddce6fb4b799dfc630f1f0e8bf8
          name: 'Swap total memory'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.2021.4.3.0
          key: sys.mem.swap.total
          delay: 30m
          value_type: FLOAT
          units: bytes
          description: 'Total Swap Size'
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '1024'
          tags:
            -
              tag: component
              value: memory
        -
          uuid: f2f0143516f64c998961f80002a1b9db
          name: 'Total memory free'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.2021.4.11.0
          key: sys.mem.total.free
          delay: 30m
          value_type: FLOAT
          units: bytes
          description: 'Total RAM Free'
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '1024'
          tags:
            -
              tag: component
              value: memory
        -
          uuid: 81640abc85e4456e96002f1c1ed43d0d
          name: 'Total memory real'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.2021.4.5.0
          key: sys.mem.total.real
          delay: 30m
          value_type: FLOAT
          units: bytes
          description: 'Total RAM'
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '1024'
          tags:
            -
              tag: component
              value: memory
        -
          uuid: 5914e1c401d648f7961d9aacc47a7a4d
          name: 'SSD disk storage capacity (config)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.25.3.6.1.4.393312
          key: sys.ssd.capacity.config
          delay: 5m
          value_type: FLOAT
          units: bytes
          description: 'The total size for this long-term storage device.'
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '1024'
          tags:
            -
              tag: filesystem
              value: ssd
        -
          uuid: df164190c181405d80bfc346a0b2b972
          name: 'SSD disk storage capacity (home)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.25.3.6.1.4.393296
          key: sys.ssd.capacity.home
          delay: 5m
          value_type: FLOAT
          units: bytes
          description: 'The total size for this long-term storage device.'
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '1024'
          tags:
            -
              tag: filesystem
              value: ssd
        -
          uuid: bc2a6f06c4fa42de90116eb63d4a99c2
          name: 'SSD disk storage capacity (system)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.25.3.6.1.4.393328
          key: sys.ssd.capacity.system
          delay: 5m
          value_type: FLOAT
          units: bytes
          description: 'The total size for this long-term storage device.'
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '1024'
          tags:
            -
              tag: filesystem
              value: ssd
        -
          uuid: ea03b279842246d3bbca25a9c723d654
          name: 'SSD disk storage capacity (var)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.25.3.6.1.4.393280
          key: sys.ssd.capacity.var
          delay: 5m
          value_type: FLOAT
          units: bytes
          description: 'The total size for this long-term storage device.'
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '1024'
          tags:
            -
              tag: filesystem
              value: ssd
        -
          uuid: aea194dff1c44a94a2afc66fdc382596
          name: 'CPU time idle'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.2021.11.11.0
          key: system.cpu.idle
          delay: 15m
          units: '%'
          description: 'percentages of idle CPU time'
          tags:
            -
              tag: component
              value: cpu
        -
          uuid: 70c07375e3b14d58836fd8b75c61be15
          name: 'CPU load 1m (int)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.2021.10.1.5.1
          key: system.cpu.load1.int
          value_type: FLOAT
          units: '%'
          description: |
            The 1 minute load averages as an integer.
            This is computed by taking the floating point
            loadaverage value and multiplying by 100, then
            converting the value to an integer.
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '0.5'
          tags:
            -
              tag: performance
              value: cpu
          triggers:
            -
              uuid: 8d5781401bb04a8cb075347b3e28d952
              expression: 'last(/Service Router template for ISN41508X_v1.4_zabbix6/system.cpu.load1.int)>70'
              name: 'Trigger 1 - {HOST.CONN} CPU usage over 70%'
              priority: HIGH
              description: 'CPU usage over 70%'
              tags:
                -
                  tag: performance
                  value: cpu
        -
          uuid: 496d394c5d6e4947a96029c3a57d569b
          name: 'CPU load 5m (int)'
          type: SNMP_AGENT
          snmp_oid: 1.3.6.1.4.1.2021.10.1.5.2
          key: system.cpu.load5.int
          delay: 5m
          value_type: FLOAT
          units: '%'
          description: |
            The 5 minute load averages as an integer.
            This is computed by taking the floating point
            loadaverage value and multiplying by 100, then
            converting the value to an integer.
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '0.5'
          tags:
            -
              tag: performance
              value: cpu
        -
          uuid: 8ff0023c14e546619a46bb7b577daff9
          name: 'CPU load 15m (int)'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.2021.10.1.5.3
          key: system.cpu.load15.int
          delay: 15m
          value_type: FLOAT
          units: '%'
          description: |
            The 15 minute load averages as an integer.
            This is computed by taking the floating point
            loadaverage value and multiplying by 100, then
            converting the value to an integer.
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '0.5'
          tags:
            -
              tag: performance
              value: cpu
        -
          uuid: 29b8f9ef1cda46d9a538e9a62e91698f
          name: SysName
          type: SNMP_AGENT
          snmp_oid: 1.3.6.1.2.1.1.5.0
          key: system.hostname
          delay: 1h
          trends: '0'
          value_type: TEXT
          description: 'Service Router hostname'
          tags:
            -
              tag: hostname
              value: aviability
        -
          uuid: 85f67cbb7b194fd4ba4525ac737c79c5
          name: Uptime
          type: SNMP_AGENT
          snmp_oid: 1.3.6.1.2.1.1.3.0
          key: system.uptime
          delay: 3m
          units: uptime
          description: 'System Uptime Service Router'
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '0.01'
          tags:
            -
              tag: component
              value: aviability
      discovery_rules:
        -
          uuid: 967bbded0856415ca747625f8cc49ba0
          name: 'Network interfaces ISN41508X'
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#IFDESCR},1.3.6.1.2.1.2.2.1.2,{#IFTYPE},1.3.6.1.2.1.2.2.1.2,{#IFPHYSADDRESS},1.3.6.1.2.1.2.2.1.6,{#IFSPEED},1.3.6.1.2.1.2.2.1.5,{#IFMTU},1.3.6.1.2.1.2.2.1.4,{#IFADMINSTATUS},1.3.6.1.2.1.2.2.1.7,{#IFOPERSTATUS},1.3.6.1.2.1.2.2.1.8]'
          key: net.if.discovery
          delay: 5m
          filter:
            conditions:
              -
                macro: '{#IFDESCR}'
                value: '^.*bond.*$'
                formulaid: A
              -
                macro: '{#IFDESCR}'
                value: '^.*br.*$'
                formulaid: B
              -
                macro: '{#IFDESCR}'
                value: '^.*e1.*$'
                formulaid: C
              -
                macro: '{#IFDESCR}'
                value: '^.*eth[1-2].*$'
                formulaid: D
              -
                macro: '{#IFDESCR}'
                value: '^.*l2tp.*$'
                formulaid: E
              -
                macro: '{#IFDESCR}'
                value: '^.*lo.*$'
                formulaid: F
              -
                macro: '{#IFDESCR}'
                value: '^.*lte.*$'
                formulaid: G
              -
                macro: '{#IFDESCR}'
                value: '^.*ppp.*$'
                formulaid: H
              -
                macro: '{#IFDESCR}'
                value: '^.*switchport[1-8].*$'
                formulaid: I
              -
                macro: '{#IFDESCR}'
                value: '^.*tunnel.*$'
                formulaid: J
              -
                macro: '{#IFDESCR}'
                value: '^.*vlan.*$'
                formulaid: K
          item_prototypes:
            -
              uuid: 67c7ae4e20054ab38dc68e07f1f0aa28
              name: 'AdminStatus on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.7.{#SNMPINDEX}'
              key: 'ifAdminStatus[{#IFDESCR}]'
              delay: 120s
              description: 'The current administrative state of the interface.'
              valuemap:
                name: 'SNMP interface status (ifOperStatus)'
              tags:
                -
                  tag: performance
                  value: '{#IFDESCR}'
            -
              uuid: 5d88acf0006a4767a1d27489ce811335
              name: 'MTU on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.4.{#SNMPINDEX}'
              key: 'ifMtu[{#IFDESCR}]'
              delay: 120s
              description: 'The size of the largest datagram which can be sent / received on the interface, specified in octets.'
              tags:
                -
                  tag: performance
                  value: '{#IFDESCR}'
            -
              uuid: 76d157b40d264bdfac679f1ae22ed2fe
              name: 'OperStatus on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.8.{#SNMPINDEX}'
              key: 'ifOperStatus[{#IFDESCR}]'
              delay: 120s
              description: 'The current operational state of the interface.'
              valuemap:
                name: 'SNMP interface status (ifOperStatus)'
              tags:
                -
                  tag: performance
                  value: '{#IFDESCR}'
            -
              uuid: 97e5a8bba40a4adda25cbf872d2ba1d1
              name: 'PhysAddress on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.6.{#SNMPINDEX}'
              key: 'ifPhysAddress[{#IFDESCR}]'
              delay: 120s
              trends: '0'
              value_type: TEXT
              description: 'The interface''s address at the protocol layer immediately `below'' the network layer in the protocol stack.'
              tags:
                -
                  tag: performance
                  value: '{#IFDESCR}'
            -
              uuid: 87d624057ad5440fadcf3a2285635f85
              name: 'Speed on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.5.{#SNMPINDEX}'
              key: 'ifSpeed[{#IFDESCR}]'
              delay: 120s
              units: bps
              description: 'An estimate of the interface''s current bandwidth in bits per second.'
              tags:
                -
                  tag: performance
                  value: '{#IFDESCR}'
        -
          uuid: 51789dce3efa4032bead312060d57e2a
          name: 'Incoming traffic on interfaces ISN41508X'
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#IFDESCR},1.3.6.1.2.1.2.2.1.2,{#IFINOCTETS},1.3.6.1.2.1.2.2.1.10,{#IFINUCAST},1.3.6.1.2.1.2.2.1.11,{#IFINNUCASTPKTS},1.3.6.1.2.1.2.2.1.12,{#IFINDISCARDS},1.3.6.1.2.1.2.2.1.13,{#IFINERRORS},1.3.6.1.2.1.2.2.1.14,{#IFINUNKNOWNPROTOS},1.3.6.1.2.1.2.2.1.15,{#IFHCINBROADCASTPKTS},1.3.6.1.2.1.31.1.1.1.9,{#IFHCINMULTICASTPKTS},1.3.6.1.2.1.31.1.1.1.8]'
          key: net.in.discovery
          delay: 5m
          filter:
            conditions:
              -
                macro: '{#IFDESCR}'
                value: '^.*bond.*$'
                formulaid: A
              -
                macro: '{#IFDESCR}'
                value: '^.*br.*$'
                formulaid: B
              -
                macro: '{#IFDESCR}'
                value: '^.*e1.*$'
                formulaid: C
              -
                macro: '{#IFDESCR}'
                value: '^.*eth[1-2].*$'
                formulaid: D
              -
                macro: '{#IFDESCR}'
                value: '^.*l2tp.*$'
                formulaid: E
              -
                macro: '{#IFDESCR}'
                value: '^.*lo.*$'
                formulaid: F
              -
                macro: '{#IFDESCR}'
                value: '^.*lte.*$'
                formulaid: G
              -
                macro: '{#IFDESCR}'
                value: '^.*ppp.*$'
                formulaid: H
              -
                macro: '{#IFDESCR}'
                value: '^.*switchport[1-8].*$'
                formulaid: I
              -
                macro: '{#IFDESCR}'
                value: '^.*tunnel.*$'
                formulaid: J
              -
                macro: '{#IFDESCR}'
                value: '^.*vlan.*$'
                formulaid: K
          item_prototypes:
            -
              uuid: 457b4cddb727441bb9040d5d98561c9a
              name: 'Incoming broadcast packets on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.31.1.1.1.3.{#SNMPINDEX}'
              key: 'ifInBroadcastPkts[{#IFDESCR}]'
              delay: 120s
              description: 'The number of packets, delivered by this sub-layer to a higher (sub-)layer, which were addressed to a broadcast address at this sub-layer.'
              tags:
                -
                  tag: performance
                  value: '{#IFDESCR}'
            -
              uuid: 9e3d0599c4f54c5e93cb323737f6c52a
              name: 'Incoming discarded packets on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.13.{#SNMPINDEX}'
              key: 'ifInDiscards[{#IFDESCR}]'
              delay: 120s
              description: 'The number of inbound packets which were chosen to be discarded even though no errors had been detected to prevent their being deliverable to a higher-layer protocol. One possible reason for discarding such a packet could be to free up buffer space.'
              tags:
                -
                  tag: performance
                  value: '{#IFDESCR}'
            -
              uuid: a9d81ecb4fe84be9a45dfd067cd1f09b
              name: 'Incoming packets that contained errors on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.14.{#SNMPINDEX}'
              key: 'ifInErrors[{#IFDESCR}]'
              delay: 120s
              description: 'The number of inbound packets that contained errors preventing them from being deliverable to a higher-layer protocol.'
              tags:
                -
                  tag: performance
                  value: '{#IFDESCR}'
              trigger_prototypes:
                -
                  uuid: 709caf2f59d64e6fab71b9f86ae53b78
                  expression: '(max(/Service Router template for ISN41508X_v1.4_zabbix6/ifInErrors[{#IFDESCR}],60s)-min(/Service Router template for ISN41508X_v1.4_zabbix6/ifInErrors[{#IFDESCR}],60s))>100'
                  name: '{HOST.CONN}  Errors on interface - {#IFDESCR}'
                  priority: WARNING
                  description: 'The number of errors on the interface is more than 100'
                  tags:
                    -
                      tag: performance
            -
              uuid: 1a8526578f6b43b38c651dcde8f9b125
              name: 'Incoming non-unicast packets on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.12.{#SNMPINDEX}'
              key: 'ifInNUcastPkts[{#IFDESCR}]'
              delay: 120s
              description: 'The number of non-unicast (i.e., subnetwork- broadcast or subnetwork-multicast) packets delivered to a higher-layer protocol.'
              tags:
                -
                  tag: performance
                  value: '{#IFDESCR}'
            -
              uuid: 6108d1002dc24352bf64eb48e2a3f367
              name: 'Incoming unicast packets on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.11.{#SNMPINDEX}'
              key: 'ifInUcastPkts[{#IFDESCR}]'
              delay: 120s
              description: 'The number of subnetwork-unicast packets delivered to a higher-layer protocol.'
              tags:
                -
                  tag: performance
                  value: '{#IFDESCR}'
            -
              uuid: 8be31eadc69d43f1a2ed32c8d318140e
              name: 'Incoming unknown packets on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.15.{#SNMPINDEX}'
              key: 'ifInUnknownProtos[{#IFDESCR}]'
              delay: 120s
              description: 'The number of packets received via the interface which were discarded because of an unknown or unsupported protocol.'
              tags:
                -
                  tag: performance
                  value: '{#IFDESCR}'
        -
          uuid: b14925bd18bb46f6a4cb9ec8fa1cbdbd
          name: 'Outgoing traffic on interfaces ISN41508X'
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#IFDESCR},1.3.6.1.2.1.2.2.1.2,{#IFOUTOCTETS},1.3.6.1.2.1.2.2.1.16,{#IFOUTUCASTPKTS},1.3.6.1.2.1.2.2.1.17,{#IFOUTNUCASTPKTS},1.3.6.1.2.1.2.2.1.18,{#IFOUTDISCARDS},1.3.6.1.2.1.2.2.1.19,{#IFOUTERRORS},1.3.6.1.2.1.2.2.1.20,{#IFOUTQLEN},1.3.6.1.2.1.2.2.1.21,{#IFHCOUTBROADCASTPKTS},1.3.6.1.2.1.31.1.1.1.13,{#IFHCOUTMULTICASTPKTS},1.3.6.1.2.1.31.1.1.1.12]'
          key: net.out.discovery
          delay: 5m
          filter:
            conditions:
              -
                macro: '{#IFDESCR}'
                value: '^.*bond.*$'
                formulaid: A
              -
                macro: '{#IFDESCR}'
                value: '^.*br.*$'
                formulaid: B
              -
                macro: '{#IFDESCR}'
                value: '^.*e1.*$'
                formulaid: C
              -
                macro: '{#IFDESCR}'
                value: '^.*eth[1-2].*$'
                formulaid: D
              -
                macro: '{#IFDESCR}'
                value: '^.*l2tp.*$'
                formulaid: E
              -
                macro: '{#IFDESCR}'
                value: '^.*lo.*$'
                formulaid: F
              -
                macro: '{#IFDESCR}'
                value: '^.*lte.*$'
                formulaid: G
              -
                macro: '{#IFDESCR}'
                value: '^.*ppp.*$'
                formulaid: H
              -
                macro: '{#IFDESCR}'
                value: '^.*switchport[1-8].*$'
                formulaid: I
              -
                macro: '{#IFDESCR}'
                value: '^.*tunnel.*$'
                formulaid: J
              -
                macro: '{#IFDESCR}'
                value: '^.*vlan.*$'
                formulaid: K
          item_prototypes:
            -
              uuid: 6182ba6efe414b6990f87eec4a1cceca
              name: 'Outgoing broadcast packet on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.31.1.1.1.5.{#SNMPINDEX}'
              key: 'ifOutBroadcastPkts[{#IFDESCR}]'
              delay: 120s
              description: 'The length of the output broadcast packet (in packets).'
              tags:
                -
                  tag: performance
                  value: '{#IFDESCR}'
            -
              uuid: 4d5a44bb765749cd8e6edda78e07e9cd
              name: 'Outgoing discarded packets on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.19.{#SNMPINDEX}'
              key: 'ifOutDiscards[{#IFDESCR}]'
              delay: 120s
              description: 'The number of outbound packets which were chosen to be discarded even though no errors had been detected to prevent their being transmitted. One possible reason for discarding such a packet could be to free up buffer space.'
              tags:
                -
                  tag: performance
                  value: '{#IFDESCR}'
            -
              uuid: 447752ed143b4188b5e69453cfa6439b
              name: 'Outgoing packets that contained errors on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.20.{#SNMPINDEX}'
              key: 'ifOutErrors[{#IFDESCR}]'
              delay: 120s
              description: 'The number of outbound packets that could not be transmitted because of errors.'
              tags:
                -
                  tag: performance
                  value: '{#IFDESCR}'
            -
              uuid: 6ba80dc838cd4d5c84ef891fda295257
              name: 'Outgoing multicast packet on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.31.1.1.1.4.{#SNMPINDEX}'
              key: 'ifOutMulticastPkts[{#IFDESCR}]'
              delay: 120s
              description: 'The length of the output multicast packets on interface {#IFDESCR}'
              tags:
                -
                  tag: performance
                  value: '{#IFDESCR}'
            -
              uuid: 3fa0c461a5e8433eab5f6409d47cff9b
              name: 'Outgoing non-unicast packets on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.18.{#SNMPINDEX}'
              key: 'ifOutNUcastPkts[{#IFDESCR}]'
              delay: 120s
              description: 'The total number of packets that higher-level protocols requested be transmitted, and which were addressed to a multicast or broadcast address at this sub-layer, including those that were discarded or not sent.'
              tags:
                -
                  tag: performance
                  value: '{#IFDESCR}'
            -
              uuid: 3b1db9cd56cb4af4b883791a42f0c901
              name: 'Outgoing packet queue on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.21.{#SNMPINDEX}'
              key: 'ifOutQLen[{#IFDESCR}]'
              delay: 120s
              description: 'The length of the output packet queue (in packets).'
              tags:
                -
                  tag: performance
                  value: '{#IFDESCR}'
            -
              uuid: 55cadcfc0eda4c5d9db1883d1456adaf
              name: 'Outgoing unicast packets on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.17.{#SNMPINDEX}'
              key: 'ifOutUcastPkts[{#IFDESCR}]'
              delay: 120s
              description: 'The total number of packets that higher-level protocols requested be transmitted, and which were not addressed to a multicast or broadcast address at this sub-layer, including those that were discarded or not sent.'
              tags:
                -
                  tag: performance
                  value: '{#IFDESCR}'
        -
          uuid: 99ba00bd4e304114ab017db19bf831b6
          name: 'Summary on interfaces ISN41508X'
          type: SNMP_AGENT
          snmp_oid: 'discovery[{#IFDESCR},1.3.6.1.2.1.2.2.1.2]'
          key: net.summary.discovery
          delay: 5m
          filter:
            conditions:
              -
                macro: '{#IFDESCR}'
                value: '^.*bond.*$'
                formulaid: A
              -
                macro: '{#IFDESCR}'
                value: '^.*br.*$'
                formulaid: B
              -
                macro: '{#IFDESCR}'
                value: '^.*e1.*$'
                formulaid: C
              -
                macro: '{#IFDESCR}'
                value: '^.*eth[1-2].*$'
                formulaid: D
              -
                macro: '{#IFDESCR}'
                value: '^.*l2tp.*$'
                formulaid: E
              -
                macro: '{#IFDESCR}'
                value: '^.*lo.*$'
                formulaid: F
              -
                macro: '{#IFDESCR}'
                value: '^.*lte.*$'
                formulaid: G
              -
                macro: '{#IFDESCR}'
                value: '^.*ppp.*$'
                formulaid: H
              -
                macro: '{#IFDESCR}'
                value: '^.*switchport[1-8].*$'
                formulaid: I
              -
                macro: '{#IFDESCR}'
                value: '^.*tunnel.*$'
                formulaid: J
              -
                macro: '{#IFDESCR}'
                value: '^.*vlan.*$'
                formulaid: K
          description: 'Bandwidth utilization on interfaces'
          item_prototypes:
            -
              uuid: c91ce5592ee14de2b2b6d43a9839c43d
              name: 'In on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.10.{#SNMPINDEX}'
              key: 'ifInOctets[{#IFDESCR}]'
              delay: 120s
              units: bps
              description: 'The total number of octets received on the interface, including framing characters.'
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
                -
                  type: MULTIPLIER
                  parameters:
                    - '8'
              tags:
                -
                  tag: performance
                  value: '{#IFDESCR}'
            -
              uuid: 056cb2cd683b409ea87a7dc98fe9a583
              name: 'Out on interface {#IFDESCR}'
              type: SNMP_AGENT
              snmp_oid: '.1.3.6.1.2.1.2.2.1.16.{#SNMPINDEX}'
              key: 'ifOutOctets[{#IFDESCR}]'
              delay: 120s
              units: bps
              description: 'The total number of octets transmitted out of the interface, including framing characters.'
              preprocessing:
                -
                  type: CHANGE_PER_SECOND
                  parameters:
                    - ''
                -
                  type: MULTIPLIER
                  parameters:
                    - '8'
              tags:
                -
                  tag: performance
                  value: '{#IFDESCR}'
          graph_prototypes:
            -
              uuid: fc28596e91344aeaaaf14c255db84ca3
              name: 'Bandwidth Utilization on {#IFDESCR}'
              graph_items:
                -
                  color: 1A7C11
                  calc_fnc: ALL
                  item:
                    host: 'Service Router template for ISN41508X_v1.4_zabbix6'
                    key: 'ifInOctets[{#IFDESCR}]'
                -
                  sortorder: '1'
                  drawtype: DASHED_LINE
                  color: '274482'
                  calc_fnc: ALL
                  item:
                    host: 'Service Router template for ISN41508X_v1.4_zabbix6'
                    key: 'ifOutOctets[{#IFDESCR}]'
      tags:
        -
          tag: ISN41508X
        -
          tag: ISTOK
      dashboards:
        -
          uuid: c5b57b4f5b6c45daae3d8c798acbff3f
          name: 'Service router dashboard'
          display_period: '10'
          pages:
            -
              widgets:
                -
                  type: GRAPH_CLASSIC
                  width: '8'
                  height: '5'
                  hide_header: 'YES'
                  fields:
                    -
                      type: GRAPH
                      name: graphid
                      value:
                        host: 'Service Router template for ISN41508X_v1.4_zabbix6'
                        name: 'CPU load'
                -
                  type: GRAPH_CLASSIC
                  x: '16'
                  width: '8'
                  height: '5'
                  fields:
                    -
                      type: GRAPH
                      name: graphid
                      value:
                        host: 'Service Router template for ISN41508X_v1.4_zabbix6'
                        name: 'СPU temperature'
                -
                  type: GRAPH_CLASSIC
                  x: '8'
                  width: '8'
                  height: '5'
                  fields:
                    -
                      type: GRAPH
                      name: graphid
                      value:
                        host: 'Service Router template for ISN41508X_v1.4_zabbix6'
                        name: Memory
                -
                  type: GRAPH_PROTOTYPE
                  name: 'Bandwidth Utilization on interfaces'
                  'y': '5'
                  width: '24'
                  height: '5'
                  fields:
                    -
                      type: INTEGER
                      name: columns
                      value: '3'
                    -
                      type: GRAPH_PROTOTYPE
                      name: graphid
                      value:
                        host: 'Service Router template for ISN41508X_v1.4_zabbix6'
                        name: 'Bandwidth Utilization on {#IFDESCR}'
      valuemaps:
        -
          uuid: 386a19aa5b474be58cf591a702269a96
          name: 'Host status'
          mappings:
            -
              value: '0'
              newvalue: Недоступен
            -
              value: '1'
              newvalue: Ok
            -
              value: '2'
              newvalue: Неопределено
        -
          uuid: c24e76ffefe44ab49a363c4a071c48dd
          name: 'SNMP interface status (ifOperStatus)'
          mappings:
            -
              value: '1'
              newvalue: up
            -
              value: '2'
              newvalue: down
            -
              value: '3'
              newvalue: testing
            -
              value: '4'
              newvalue: unknown
            -
              value: '5'
              newvalue: dormant
            -
              value: '6'
              newvalue: notPresent
            -
              value: '7'
              newvalue: lowerLayerDown
  triggers:
    -
      uuid: cca89a8de5364a3a9808a90101509bcf
      expression: 'last(/Service Router template for ISN41508X_v1.4_zabbix6/icmpping[,3])=1 and  nodata(/Service Router template for ISN41508X_v1.4_zabbix6/sys.cpu.temp,300s)<>0'
      name: 'Trigger 3 - {HOST.CONN} No data'
      priority: INFO
      tags:
        -
          tag: performance
          value: aviability
  graphs:
    -
      uuid: b878338085664389a1ee77fd78abd9f0
      name: 'CPU load'
      graph_items:
        -
          drawtype: BOLD_LINE
          color: 199C0D
          calc_fnc: ALL
          item:
            host: 'Service Router template for ISN41508X_v1.4_zabbix6'
            key: system.cpu.load1.int
        -
          sortorder: '1'
          drawtype: GRADIENT_LINE
          color: 4FC3F7
          item:
            host: 'Service Router template for ISN41508X_v1.4_zabbix6'
            key: system.cpu.load5.int
        -
          sortorder: '2'
          drawtype: GRADIENT_LINE
          color: FF8000
          item:
            host: 'Service Router template for ISN41508X_v1.4_zabbix6'
            key: system.cpu.load15.int
    -
      uuid: a849ed87970c43deb282fe611292101a
      name: Memory
      graph_items:
        -
          color: 2774A4
          calc_fnc: ALL
          item:
            host: 'Service Router template for ISN41508X_v1.4_zabbix6'
            key: sys.mem.avail.real
        -
          sortorder: '1'
          color: C7A72D
          calc_fnc: ALL
          item:
            host: 'Service Router template for ISN41508X_v1.4_zabbix6'
            key: sys.mem.total.free
    -
      uuid: b66be214f9e84d2bbe0879c97bb33edd
      name: 'Router  Availability'
      graph_items:
        -
          drawtype: BOLD_LINE
          color: FF0000
          calc_fnc: ALL
          item:
            host: 'Service Router template for ISN41508X_v1.4_zabbix6'
            key: 'icmpping[,3]'
    -
      uuid: 186d5f07a1c044d7967d8de7a481d64e
      name: 'СPU temperature'
      ymin_type_1: FIXED
      ymax_type_1: FIXED
      graph_items:
        -
          drawtype: BOLD_LINE
          color: 00BFFF
          item:
            host: 'Service Router template for ISN41508X_v1.4_zabbix6'
            key: sys.cpu.temp
